body {
    background-color: #FFFEFC;
}

.has-logo .header-title {
    left: 415px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

.callToAction a.btn {
    color: #0CA0F6;
    background: #fff;
    border-radius: 5px;
}

.fa {
display: table-cell;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
transform: translate(0, 0);
width: 30px;
font-size:25px;
color:#0CA0F6;
}



.name i{
    font-family: 'Titillium Web';
    font-weight:normal;
    font-size:18px;
}

.name {
padding-top: 15px;
text-align: right;
}

i.fa.fa-quote-right {
float: right;
}

i.fa.fa-quote-left {
float: left;
}

.testim .h7:before{
    content:"\f10d";
}

.testim {
background: #F7F7F7;
padding: 20px;
border-radius:5px;
}

.testimm .fa{
   color: #817f86;
}

@media screen and (max-width: 671px) {

.logo img {
    display: block;
    width: auto;
    height: 100px;
}

#tops {
    display:none;
}

.mobbtn {
  background: #0CA0F6; 
  color: #FFF;
  display: inline-block;
  -moz-border-radius: 4px; 
-webkit-border-radius: 4px; 
-o-border-radius: 4px; 
border-radius: 4px; 
  font-family: Arial, sans-serif;
  line-height: 1em;
  padding-top:1.3em;
  padding-bottom:1.3em;
  text-decoration: none;
  font-weight:bold;
  width:30%;
  font-family: 'Titillium Web';
}

.page_home .contentAreaC .carousel figcaption, .carousel figcaption {
    font-size: 1.2em !important;
    color:#fff;
    width: 70%;
    background: rgba(0,0,0,0.7);
    margin-left: 20px;
    border-radius: 5px;
    font-family: 'Titillium Web';
}

.contentAreaC .carousel figcaption, .carousel figcaption {
    color:#fff;
}

#identityContact, .header-content {
    background: url("/upl/website/home/pattern2darkgrey0_srcset-large.jpg");
}

.header-title > * {
    font-size: 1em !important;
    font-weight: bold;
}

}

.formbuilder {
    background:transparent;
}

.full-width-image:first-child {
    display: none;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], textarea {
    padding: 0.75em 1em;
    border: 0;
    background: #fff;
    border: 1px solid #D5D5D5;
}

.formbuilder .btn {
    margin-top: 1em;
    padding: 10px 15px;
    border-radius: 5px;
    background: #0CA0F6;
    font-family: 'Titillium Web';
    box-shadow: 0 0 5px #999;
}

.formbuilder .btn:before {
    display:none;
}

.usp .columns li::before {
    color: #0CA0F6;
    text-shadow: 1px 1px 1px #333;
}

.usp .columns li {
    font-size: 0.9em !important;
    font-family: 'Titillium Web' !important;
    color: #666;
}

.module.hours {
    background: rgba(0,0,0,0.7) !important;
    z-index: 9;
    padding: 15px;
    font-size: 1.2em;
    font-family: 'Arimo' !important;
    color: #fff;
    text-align: center;
}

@media screen and (min-width: 671px) {

.module.hours {
    background: rgba(0,0,0,0.7) !important;
    z-index: 9;
    position: relative !important;
    padding: 15px;
    font-size: 1.2em;
    font-family: 'Arimo' !important;
    color: #fff;
    width: 30%;
    text-align: center;
    left: 68%;
    margin-top: -330px;
}

.cloned{
    margin:0 auto;
    width: 100%;
    padding: 5px;
    position:fixed !important;
    top: -5px !important;
}


.map .content {
    padding-bottom: 40.25%;
}
}

.footer-content .footer-social a.btn {
    background: #0CA0F6;
    border-radius: 50%;
}

.box {
    background: #0CA0F6;
    border-radius: 5px;
}

.image-text-columns img {
    margin-bottom: 25px;
    border-radius: 5px;
    box-shadow: 0px 0px 2px #999;
}

.image-text-columns .readmore .btn {
    margin-top: 1em;
    padding: 10px 15px;
    border-radius: 5px;
    background: #0CA0F6;
    font-family: 'Titillium Web';
    box-shadow: 0 0 5px #999;
}

a {
    color:#0CA0F6;
}

a:hover {
    text-decoration:none;
}

p {
    font-family:'Titillium Web';
    font-size:1em;
}

.h1, h1{
    font-family:'Arimo';
    color:#0CA0F6;
    font-size:2em;
}

.h2, h2{
    font-family:'Arimo' !important;
    color:#0CA0F6;
    font-size:1.5em !important;
}

.footer-content .columns {
    padding: 1.7em 0 1.75em 0;
}

.footer-container {
    border-top: 4px solid #0CA0F6;
    background: url("/upl/website/home/pattern2darkgrey0_srcset-large.jpg");
}

.footer-container p {
    color:#fff;
}

.footer-container a {
    color:#fff;
}

.footer-container a:hover {
    text-decoration:none;
}

@media screen and (min-width: 671px) {
#topside{
    top:0px;
    position:absolute;
}

#tops {
    width: 80px;
    height: 25px;
    position: absolute;
    background: #0CA0F6;
    bottom: 180px;
    margin: 0 auto;
    left: 48%;
    border-radius: 5px;
}

#tops::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: "R";
    font-family: "Fontello";
    color: #fff;
    text-indent: 0;
    text-transform: none;
    font-size: 30px;
    margin: -11px 30px;
}

.page_home .contentAreaC .carousel figcaption, .carousel figcaption {
    font-size: 3em !important;
    width: 64%;
    background: rgba(0,0,0,0.7);
    margin-left: 20px;
    border-radius: 5px;
    font-family: 'Titillium Web';
}

.contentAreaC .carousel figcaption, .carousel figcaption{
    font-size: 3em !important;
    width: 70%;
    background: transparent;
    margin-left: 20px;
    border-radius: 5px;
    font-family: 'Titillium Web';
    text-shadow: 0px 0px 11px #000;
    font-weight: bold;
}

}



.contentAreaC .carousel .nav-slider > .prev a, .contentAreaC .carousel .nav-slider > .next a {
    display:none;
}

.carousel .carousel-indicators {
    display:none;
}

@media screen and (min-width: 671px) {
.header-content, .nav-primary > ul, .main, .full-width-inner,.footer-content {
    width: auto!important;
    max-width: 74em;
    min-width: 56.25em;
}

.nav-primary {
    width: auto!important;
    max-width: 71em;
    min-width: 56.25em;
}

.carousel {
    position: relative;
    margin-top: -1em;
    margin-bottom: -2em;
}

.has-dropdown .nav-primary > ul > li {
    right: 50px;
}

.logo {
    left:60px;
    height:108px;
}

.logo img {
    width: auto;
    height: 116px;
}

.nav-primary > ul > li::after {
    content: "/";
    display: inline-block;
    color: #fff;
    padding-left: 10px;
    position: relative;
    top: 5px;
}

.nav-primary > ul > li:last-child:after {
    display:none !important;
}

.header {
    position: absolute;
    z-index: 999;
    top: 30px;
    width: 100%;
}

.nav-primary > ul {
    line-height: 112px;
}
}

/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 15px;
    color: #0CA0F6;
    text-transform: uppercase;
    padding: 10px;
    position: relative;
    top: 5px;
    font-family: 'Titillium Web', sans-serif;
    font-weight:bold;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #0CA0F6!important;
    border-bottom:none !important;
    font-weight:bold;
}

.nav-primary li:hover {
    border-bottom:3px solid #0CA0F6;
    
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #0CA0F6;
    border-bottom:none !important;
    font-weight:bold;
}

.nav-primary li.active {
    border-bottom:3px solid #0CA0F6;
    
}

/* 9) Background */
.header .nav-primary{
    background: url("/upl/website/home/pattern2darkgrey0_srcset-large.jpg");
    border-radius:5px;
    box-shadow: 0px 0px 5px #0CA0F6;
    
}

